<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_cxTD0PzfEey6D-ykLSQZNA" id="_cxR1sfzfEey6D-ykLSQZNA" label="No_special_chart" purpose="QDE|||QDE#RF" description="Allow only 3 charcters or number without any special characters" version="0.1" statusCode="Draft" item="_cxTD0vzfEey6D-ykLSQZNA" displayName="No special chart">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_cxTD0fzfEey6D-ykLSQZNA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_cxTD0vzfEey6D-ykLSQZNA" property="_cxTD0PzfEey6D-ykLSQZNA" state="_cxTD0fzfEey6D-ykLSQZNA" filename="No_special_chart_0.1.pattern">
    <pattern href="No_special_chart_0.1.pattern#_6rm3QIycEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
